.Arial1 {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	letter-spacing: normal;	color: #FFFFFF;}
.Arial1white {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	letter-spacing: normal;	color: #FFFFFF;}

body, td{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:  10px;	color: #333333;}

.BodyText {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;		line-height: 16px;}
/*
.BodyText:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;; font-weight: normal; color: #000B5C; ; text-decoration: none}
.BodyText:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;; font-weight: normal; color: #000B5C ; text-decoration: none}
.BodyText:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;; font-weight: normal; color: #000B5C ; text-decoration: none}
*/
/* .BodyText:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;; font-weight: normal; color: #66cc99; text-decoration: underline} */
.BodyTextBold {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #666666;	font-weight: bold;}
.Btn {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;	background-color: #3965B5;	font-weight: bold;	margin: 1px;	padding: 1px;	border: thin outset #FFFFFF;}
.Caption {		font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	color: #66cc99;	text-decoration: none;	font-weight: bold;}
.ForumBodyText { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.ForumLastVisited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3965B5}
.ForumCount { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #7396DE; text-decoration: none }
.ForumHeaderLinks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; letter-spacing: -1px}
.ForumHeaderLinks:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; letter-spacing: -1px ; text-decoration: underline}
.ForumDate { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #99CCFF; text-decoration: none }
.ForumCategoryName {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	letter-spacing: 1px;	font-weight: bold;}

.LeftSubNavArrows {font-family: Arial, Helvetica, sans-serif;	font-size: x-small;	color: #2F3535;	font-weight: normal;}
.LeftSubNav {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #796398;	text-decoration: underline;	font-weight: bold;}
.LeftSubNav:hover { font-family: Arial, Helvetica, sans-serif; sans-serif; font-size: 12px; color: #FF0000; text-decoration: none}

.NewsDate {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #666666;	text-decoration: none;}
.CaptionCategory {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	color: #666E7B;}
.CaptionSubCategory {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #dd5ca8;	font-weight: bold;}

.OpinionQ {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #003399;}
.OpinionA {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #003399;}

.SearchBox {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 0px solid #3F66B7; background-color: #3F66B7; text-decoration: none; color: #FFFFFF; font-weight: normal}

.Selected {  background-color: #99CCFF; background-repeat: repeat; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003399}
.Unselected{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	background-color: #003399;}
.TableLink {  color: #FFFFFF}
.TableLink:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 100%; color: #FFFFFF; text-decoration: underline}
.loginbox {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000099;}

.leftlink {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #66cc99;	text-decoration: none;	font-weight: bold;}
.leftsubnavlink {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;}
.toplinks {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;}

.leftsubnavlink:hover {	text-decoration: none;	color: #796398;}
.toplinks:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FF0000;}
.mainnav {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none;}
.mainnav:hover {	color: #130FB7;	background-color: #FFFFFF;	height: 29px;	padding: 7px 3px;}
.topnav {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #030076;	text-decoration: none;}
.topnav:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #030076;	text-decoration: underline;}
.toptableheight {	height: 29px;}
.toptableheight2 {	height: 49px;}
.leftnav {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #6014CC;	text-decoration: underline;}
.cookielink {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #E2007F;	text-decoration: underline;}
.cookielinknounderline {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #E2007F;	text-decoration: none;}
.cookielink:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #E2007F;	text-decoration: none;}
.horizontalrule {	color: #000000;	height: 1px;}
.newsheadlinelink {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 12px;	font-weight: bold;	color: #000000;text-decoration: none;}
.newsdater {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 12px;	font-weight: normal;	color: #000000;	text-decoration: none;}
.BodyTextBold:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #666666;	font-weight: bold;	text-decoration: none;}
.BodyTextBold:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #666666;	font-weight: bold;text-decoration: none;}
.BodyTextBold:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #A42470;	font-weight: bold;	text-decoration: underline;}
.newsheadlinelink:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 12px;	font-weight: bold;	color: #000000;	text-decoration: none;}
.newsheadlinelink:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 12px;	font-weight: bold;	color: #000000;	text-decoration: none;}
.newsheadlinelink:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 12px;	font-weight: bold;	color: #000000;	text-decoration: underline;}
.newsheadlinelinknotB {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 12px;	font-weight: normal;	color: #000000;	text-decoration: none;}
.Caption12 {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #66cc99;	text-decoration: none;	font-weight: bold;}


	#newsContent{border:0px solid red; width:100%; height:300px;}
	
	.rhsh1{ font-size:1.3em; text-align:center}
	.SearcInputbox{width:200px;}
	.SearcInputboxSM{width:140px;}	

	#SearchBody{margin: 0px;  padding: 0px;  padding: 0px 0px 0px 4px;}
	* form{  margin: 0px;  padding: 0px; text-align:left;}
	
	form {  font-size: 100%; font-family: verdana, "Trebuchet MS", Arial;  min-width: 10px;  width:100px; border:0px solid red}
	form fieldset {  font-size: 100%;  padding:0px;  margin: 0px 0px 0px 0px;   border-width: 0px 0px 0px 0px;  border-style: solid none solid none; border-color: #ccc;}
	form fieldset legend {display:none; font-family:verdana,"Trebuchet MS", Arial;  font-size: 1.1em; font-weight: bold;   margin: 0px 0px 0px 0px;  padding: 0px 0px; border-style: solid solid none solid; border-width: 0px 1px 1px 1px;  border-color: #ccc; background: #fff url(../../images/icons/search.gif)  no-repeat left center;}
	form fieldset hr{border:0px solid #fff; border-bottom:1px solid #ccc; height:1px;}

	label {	font-size: 100%; white-space:nowrap; font-weight:bold}
	input, select, textarea {  font-family: Tahoma, Arial, sans-serif;  font-size: 100%; font-family:verdana,"Trebuchet MS", Arial; border:0px solid #ccc;  background: #fff url(../../images/formElements/buttonblock.gif) repeat left top; border-style: solid solid solid solid; border-width: 1px 1px 1px 1px;  border-color: #ccc; 	}
		#content form input:focus{background-color:#fff; border:1px solid #ccc; background-image:url(../../images/trany.gif);}
		#content form select:focus{background-color:#fff; border:1px solid #ccc; background-image:url(../../images/trany.gif);}
		#content form textarea:focus{background-color:#fff; border:1px solid #ccc; background-image:url(../../images/trany.gif);}					
	
	textarea {  overflow: auto;}
	form div {  clear: left;  display: block;  width: 217px;  height: expression('1%');  margin: 5px 0px 0px 0px;  padding: 1px 0px; }

	form div fieldset {  clear: none;  border-width: 1px;  border-style: solid;  border-color: #ccc;  margin: 0px 0px 0px 0px;  padding: 0px 0px;  width: 187px; }
	form div fieldset legend {  font-size: 100%;  padding: 0px 0px 0px 0px; }
	form div.required fieldset legend {  font-weight: bold;}
	form div label {  display: block;  float: left;  width: 50px;  padding: 0px 0px;  margin: 0px 10px 0px 0px;  text-align: right;}
	form div label.alignleft {text-align: left; font-weight: bold;}
	form div.optional label, label.optional {  font-weight: normal;}
	form div.required label, label.required {  font-weight: bold;}
	
	form div label.labelCheckbox, form div label.labelRadio {  float: none;  display: block;  width: 200px;  height: expression('1%');  padding: 0px;  margin: 0px 0px 0px 0px;  text-align: left;}
	form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {  margin: 0px 0px 5px 0px;  width: 170px; }
	
	form div fieldset legend{background-image:none; padding-bottom:0px; margin:0px; border:1px solid #ccc;}

	form .SubmitButton {background-image:none; background-color:#CC3399;; border:2px solid #AEC3C7; border-bottom:2px solid #0F3F47; border-right:2px solid #0F3F47; color:#fff; font-weight:bold; font-size:90%; width:auto;}
	
	.purple{font-weight: bold; color: #a42470;}
	.green{font-weight: bold; color: #66cc99;}
	
	h2{font-size: 12px;}
